<!DOCTYPE html>
<html lang="de">
<head>
   <title>Visitenkarte</title>
   <link rel="stylesheet" href="page.css">
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

   <main>

      <div class="card">
         <div class="cardInside">
            <h1>MJ Partners</h1>
            <div class="content">
               <h2>Nummer</h2>
               <h3>Aachen</h3>
               <a href="+49 241 89437746"><p>+49 241 89437746</p></a>
               <h3 class="scnd">Mönchengladbach</h3>
               <a href="+49 261 66398880"><p>+49 261 66398880</p></a>
            </div>
            <div class="content">
               <h2>Mail</h2>
               <a href="mailto:info@mj-partners.com"><p>info@mj-partners.com</p></a>
            </div>
            <div class="content">
               <h2>Website</h2>
               <a href="https://www.mj-partners.com"><p>www.mj-partners.com</p></a>
            </div>
         </div>
      </div>
      
   </main>

</body>
</html>